Buscar subconta
curl --request GET \
--url https://api.uvvipay.com.br/v1/submerchants/{internalId} \
--header 'client-id: <api-key>' \
--header 'client-secret: <api-key>'import requests
url = "https://api.uvvipay.com.br/v1/submerchants/{internalId}"
headers = {
"client-secret": "<api-key>",
"client-id": "<api-key>"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {
method: 'GET',
headers: {'client-secret': '<api-key>', 'client-id': '<api-key>'}
};
fetch('https://api.uvvipay.com.br/v1/submerchants/{internalId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Gestão
Buscar subconta
Retorna os detalhes completos de uma subconta pelo internalId.
GET
/
v1
/
submerchants
/
{internalId}
Buscar subconta
Retorna os detalhes da subconta pelo
internalId (UUID).Headers
Secret da credencial do merchant
ID público da credencial do merchant
Path Parameters
Identificador interno (UUID) da subconta
Response
Subconta encontrada com sucesso

